unit LNGType;{v0.28}
interface
uses
  UlanType, ULRecTyp;{ULREC.LST}

const
  LNGID = ord('L') + 256*ord('N') + 256*256*ord('G');

type
  TLNGRec = packed record {<ChildSorted=1 ChildRecIDs=LNGTID Uses=LNGTType
    RootChild=1 Caption="Language texts" Enabled=1 Visible=1 BrowseOnEdit=1>}
    Head: TULRecHead;
    Info: TULRecInfo;
    LanguageName: string;{<Enabled=1>}
      { Name of the language. }
  end;
  PLNGRec = ^TLNGRec;

implementation

end.
